Bug 74699 - lm_sensors version too old for the current hardware
lm_sensors version too old for the current hardware
Status: CLOSED DEFERRED
Product: Red Hat Linux
Classification: Retired
Component: lm_sensors (Show other bugs)
8.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Phil Knirsch
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-09-30 20:08 EDT by Michal Jaegermann
Modified: 2015-03-04 20:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-09-30 20:08:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michal Jaegermann 2002-09-30 20:08:08 EDT
Description of Problem:

There are not-so-new boards which require _at least_ 2.6.4 to have a chance
to work at all.  For example Tyan 2466 mobo used by SMP Athlons (this one
needs also i2cset calls before anything will happen).  Current 2.6.5 release
works fine; 2.6.3 does not have a prayer.

Version-Release number of selected component (if applicable):
lm_sensors-2.6.3-2
Comment 1 Phil Knirsch 2002-10-04 03:52:55 EDT
As the userland and kernel stuff for lm_sensors should match we had to do a
feature freeze fairly early in the 8.0 development cycle, therefore the 'old'
version of lm_sensors.

The next release will certainly include an updated version.

Read ya, Phil

Note You need to log in before you can comment on or make changes to this bug.